"__title__" = "Karta kredytowa";

"__pluralTitle__" = "Karta kredytowa";

"__description__" = "Informacje o karcie kredytowej";

"set.contactInfo" = "Informacje kontaktowe";

"set.details" = "Dodatkowe szczegóły";

"cardholder" = "Nazwisko właściciela karty";

"type" = "Typ";

"ccnum" = "Numer";

"cvv" = "Numer weryfikacji";

"expiry" = "Termin ważności";

"validFrom" = "Ważne od";

"bank" = "Bank, który wydał kartę";

"phoneLocal" = "Numer telefonu (połączenie lokalne)";

"phoneTollFree" = "Numer telefonu (połączenie bezpłatne)";

"phoneIntl" = "Telefon (międzynarodowy)";

"website" = "Witryna";

"pin" = "Kod PIN";

"creditLimit" = "Limit kredytu";

"cashLimit" = "Limit wypłaty środków pieniężnych";

"interest" = "Stopa procentowa";

"issuenumber" = "Numer karty";

/* credit card types */
"menu.type." = " ";

"menu.type.visa" = "VISA";

"menu.type.mc" = "MasterCard";

"menu.type.amex" = "American Express";

"menu.type.diners" = "Diners Club";

"menu.type.discover" = "Discover";

"menu.type.jcb" = "JCB";

"menu.type.solo" = "Solo";

"menu.type.switch" = "Switch";

"menu.type.maestro" = "MasterCard Maestro";

"menu.type.visaelectron" = "VISA Electron";

"menu.type.carteblanche" = "Carte Blanche";

